<?xml version='1.0' encoding='UTF-8'?>

<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean" xmlns:double="http://www.intel.com/2001/XMLSchema#double" xmlns:int="http://www.w3.org/2001/XMLSchema#int" xmlns:null="http://www.intel.com/2009/BagSchema#null">
 <pointer:workload pointer:type_id="dasID_cctrl2::ApplicationWorkload" pointer:ptr_type="dasID_cctrl2::IWorkload">
  <workload targetName="release" boolean:use_app_dir_as_work_dir="true" boolean:launch_app.inherit_sys_environment="true" launch_app.app_parameters="" launch.userappworkdir="" null:launch_app.mpi_max_rank="" launch.userapppath="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\x64\Release\variant-23.exe" launch_app.app_to_launch="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\x64\Release\variant-23.exe" boolean:launch_app.mpi_run="false" result_directory.path="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\openMp\e000\hs008" launch_app.working_folder="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\x64\Release" vsBuildConfiguration="Default" vsTargetPLatform="Default">
   <search_directories>
    <item value="sym:p=C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23"/>
    <item value="bin:p=C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23"/>
   </search_directories>
   <context>
    <contextValue id="auto_finalize" boolean:value="true"/>
    <contextValue id="collectGpuOpenCl" boolean:value="false"/>
    <contextValue id="dataLimit" int:value="500"/>
    <contextValue id="gpuSamplingInterval" double:value="1"/>
    <contextValue id="gpu_conditional_metrics" boolean:value="false"/>
    <contextValue id="gpu_profiling" boolean:value="false"/>
    <contextValue id="interval" int:value="10"/>
    <contextValue id="keepCaches" value="clear"/>
    <contextValue id="mklUserMode" boolean:value="true"/>
    <contextValue id="modules_switch" value="knob.modules_switch.exclude"/>
    <contextValue id="mrte_mode" value="auto"/>
    <contextValue id="openclSourceAsm" boolean:value="true"/>
    <contextValue id="process_for_analysis" value=""/>
    <contextValue id="profilePython" boolean:value="false"/>
    <contextValue id="profile_intel_perf_libs" boolean:value="true"/>
    <contextValue id="spillAnalysis" boolean:value="false"/>
    <contextValue id="stackStitching" boolean:value="true"/>
    <contextValue id="stackwalk" value="offline"/>
    <contextValue id="static_instruction_mix" boolean:value="false"/>
    <contextValue id="support_multi_isa_binaries" boolean:value="false"/>
    <contextValue id="targetType" value="release"/>
    <contextValue id="type_opt" value="cpu:stack"/>
   </context>
  </workload>
 </pointer:workload>
</bag>
